&Password:=密碼(&P)：
&Remember password.=記住密碼(&R)。
[%1] is protected=[%1] 被保護
[%1] is protected.=[%1] 被保護。
Adding attachments...=正在新增附件...
An article with the same URL has been saved in [%1]. Do you want to overwrite it?\n\nOld article title: %2=一個具有相同 URL 的文章，已經被儲存到[%1]裡面了。您是否要覆蓋它？\n\n舊文章標題：%2
Analyzing HTML...=正在分析 HTML...
Bookmarks=書籤
Cancel=取消
Copying Nodes=正在複製節點
CyberArticle=
CyberArticle Book=CyberArticle 書籍
CyberArticle Documents=CyberArticle 文件
CyberArticle Sample Book=CyberArticle 範本書籍
CyberArticleBook=
Default Profile=預設組態文件
Don't Overwrite=不覆蓋
Encrypted Title=已經加密的文章標題
Encrypted URL=已經加密的文章網址
Finding book=正在尋找書籍
Invalid password!=密碼錯誤！
Moving Nodes=正在移動節點
Not Enough Licenses.=沒有足夠的權限。
OK=確定
Overwrite=覆蓋
Overwrite Article=覆蓋文章
Password=密碼
Profile for Edit Article=編輯文章組態檔案
Recycle Bin=資源回收筒
Sample=範本
Saving data...=正在儲存資料...
Untitled=未命名